rubygem-highline

HighLine is a high-level command-line IO library


Up to date: No

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-highline.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-highline.git/tree/rubygem-highline.spec

Upstream url: http://highline.rubyforge.org

Maintainer: kanarip

Git Commits: 19

Last packager: Fedora Release Engineering

Last commit message: Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Last commit date: June 18, 2015 12:00

Description: A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Rawhide Fedora 27 Fedora 26 Gem Version
1.6.21 1.7.8

Dependency Tree

Dependencies: 1

Package Environment Rawhide f27 f26 Upstream
rubygem-test-unit development 3.1.9 3.2.0

Dependents: 1

Package Rawhide f27 f26 Upstream
rubygem-commander 4.3.0 4.4.0
ID Title
1194498 rubygem-highline-1.7.8 is available
Build ID Title
730991 rubygem-highline-1.6.21-3.fc24
660950 rubygem-highline-1.6.21-2.fc23